<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'ru', version '2.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Разрешить запись?';
$string['Conference'] = 'Конференция (до 16 участников)';
$string['Max_User'] = 'Максимальное число пользователей';
$string['Moderation_Description'] = '(Администраторы Moodle, преподаватели и создатели курсов автоматически становятся модераторами)';
$string['Moderation_TYPE_1'] = 'Участники должны ждать пока преподаватель войдёт в комнату';
$string['Moderation_TYPE_2'] = 'Участники не должны ждать (первый вошедший становится модератором)';
$string['Moderation_TYPE_3'] = 'Каждый участник автоматически становится модератором, когда входит в комнату';
$string['Recording'] = 'Показать запись (выберите запись из выпадающего списка, чтобы показать вместо совещания)';
$string['Recording_TYPE_1'] = 'Функция записи доступна.';
$string['Recording_TYPE_2'] = 'Функция записи недоступна.';
$string['Restricted'] = 'Вебинар (до 150 участников)';
$string['Room_Language'] = 'Язык комнаты';
$string['Room_Name'] = 'Название комнаты';
$string['Room_Type'] = 'Тип комнаты';
$string['Wait_for_teacher'] = 'Ожидание модератора';
$string['modulename'] = 'OpenMeetings';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['recordings_label'] = 'Поле «Запись» используется только для комнат типа «Запись». Запись будет показана вместо конференции.';
$string['recordings_show'] = 'Записи, доступные для показа';
$string['whiteboardfieldset'] = 'Пример настроек';
$string['whiteboardintro'] = 'Введение в OpenMeetings';
$string['whiteboardname'] = 'Название конференции';
