<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'ru', version '2.0'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalse'] = 'Добавление вопроса "Верно/Неверно"';
$string['correctanswer'] = 'Правильный ответ';
$string['editingtruefalse'] = 'Редактирования вопроса "Верно/Неверно"';
$string['false'] = 'Неверно';
$string['feedbackfalse'] = 'Комментарий для ответа «Неверно»';
$string['feedbacktrue'] = 'Комментарий для ответа «Верно»';
$string['true'] = 'Верно';
$string['truefalse'] = 'Верно/Неверно';
$string['truefalse_help'] = 'В ответе на вопрос (который может включать изображение) отвечающий выбирает значение "Верно" или значение "Неверно".';
$string['truefalsesummary'] = 'Простая форма вопроса "Множественный выбор", предполагающая только два варианта ответа: "Верно" или "Неверно".';
