<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'ru', version '2.0'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androiddesc'] = 'Введите адрес вашей страницы Google Play Маркет Store. (Т.е. https://play.google.com/store/apps/developer?id=mycollege)';
$string['appledesc'] = 'Введите адрес вашей страницы Apple App Store. (Т.е. https://itunes.apple.com/gb/artist/my-college/id123456789)';
$string['basicheading'] = 'Базовые настройки';
$string['basicheadingdesc'] = 'Настройте основные элементы темы.';
$string['ceopnone'] = 'Отключено';
$string['copyrightdesc'] = 'Название вашей организации.';
$string['credit'] = 'На основе оригинальной темы, созданной Шоном Добни (Shaun Daubney)';
$string['customcss'] = 'Пользовательские CSS';
$string['disclaimer'] = 'Отказ';
$string['facebookdesc'] = 'Введите адрес вашей страницы на Facebook. (Т.е. http://www.facebook.com/mycollege)';
$string['flickrdesc'] = 'Введите адрес вашей страницы Flickr. (Т.е. http://www.flickr.com/mycollege)';
$string['footeroptdesc'] = 'Настройте основные элементы нижнего колонтитула темы.';
$string['frontpageheading'] = 'Главная страница';
$string['frontpageheadingdesc'] = 'Настройка элементов темы Главной страницы (предупреждения пользователя и даты).';
$string['generalalert'] = 'Общие оповещения';
$string['generalalertdesc'] = 'Эти  уведомления отображаются на главной странице вашего сайта, чтобы сообщить пользователям о конкретном событии/ситуации.';
$string['googleplusdesc'] = 'Введите URL вашего профиля Google+. (Т.е. http://plus.google.com/107817105228930159735)';
$string['instagramdesc'] = 'Введите адрес вашей страницы Instagram (через web.stagram). (Т.е. https://www.instagram.com/mycollege/)';
$string['linkedindesc'] = 'Введите URL вашего профиля LinkedIn. (Т.е. http://www.linkedin.com/company/mycollege)';
$string['pinterestdesc'] = 'Введите адрес вашей страницы Pinterest. (Т.е. http://pinterest.com/mycollege)';
$string['socialiconsheading'] = 'Иконки социальных сетей';
$string['socialiconsheadingdesc'] = 'Настройка иконок социальных сетей.';
$string['twitterdesc'] = 'Введите URL вашего Твиттера. (Т.е. http://www.twitter.com/mycollege)';
$string['websitedesc'] = 'Введите адрес вашего сайта. (Т.е. http://www.mycollege.ac.uk)';
$string['youtubedesc'] = 'Введите URL вашего канала YouTube. (Т.е. http://www.youtube.com/mycollege)';
